

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
.portfolio_single { padding-top: 50px; }
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
.q_icon_with_title .icon_with_title_link{
font-weight:700;
}
.q_icon_with_title .icon_with_title_link:hover{
color:#ff0000 !important;
}
.footer_top {
padding: 78px 0 82px;
}

.header_bottom
{
 background: rgba(255,255,255,0.95) !important;
}

.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after, .popup_menu .line, .popup_menu .line:after, .popup_menu .line:before
{
 background-color: #183c3e;
}

footer { text-align: center; }


nav.main_menu > ul > li > a { color: #183c8e !important; }
nav.main_menu > ul > li > a:hover, nav.main_menu ul li.active a { color: #01aeef !important; }

.mobile_menu_button { float: right; }

.title h1 { text-transform: none; }

.woocommerce-page .quantity input.qty { width: 50px; }

p.price, .cart-collaterals, .shop_table.woocommerce-checkout-review-order-table, .order_details li.total, .shop_table.order_details th.product-total, .shop_table.order_details td.product-total, .shop_table.order_details tfoot, .cart_item td.product-subtotal, h3#order_review_heading, .shopping_cart_dropdown span.total { display: none; }

.woocommerce del, .woocommerce-page del, .woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop="price"] del, .woocommerce div.product p[itemprop="price"] del span.amount, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside ul.product_list_widget li > a, .woocommerce aside ul.product-categories li > a, .woocommerce aside ul.product_list_widget li del span.amount, .shopping_cart_dropdown ul li a, .select2-drop, .woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="password"] { border: 1px solid #ccc; }

.shopping_cart_dropdown a:hover { color: #183c8e !important; }

.woocommerce div.product div.product_meta>span span, .woocommerce div.product div.product_meta>span a, .woocommerce .product h1.product_title, .woocommerce ul.products li.product h6 { font-family: 'Oxygen', sans-serif; }

.woocommerce .myaccount_user { text-transform:none; }

.woocommerce .button, .woocommerce-page .button, .woocommerce-page input[type="submit"], .woocommerce input[type="submit"], .woocommerce input#place_order, .woocommerce table.cart td.actions input[type="submit"], .woocommerce-page.button, .checkout-button.button.alt.wc-forward, .woocommerce .button, .woocommerce-page .button, .button.wc-forward, .single_add_to_cart_button.qbutton.button.alt, .woocommerce ul.products li.product .add-to-cart-button, .edit.button { border-radius: 100px; background: #01aeef; color: #fff; border-color: #01aeef; }

.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce input[type="submit"] .woocommerce input#place_order:hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .checkout-button.button.alt.wc-forward:hover, .button.wc-forward:hover, .single_add_to_cart_button.qbutton.button.alt:hover, .woocommerce ul.products li.product:hover .add-to-cart-button .edit.button:hover { background: #183c8e; border-color: #183c8e; }

.woocommerce ul.products li.product .price { display:none; }

p.stock.in-stock, .woocommerce .woocommerce-message, .woocommerce .product h1.product_title { text-transform: none !important; letter-spacing: 0 !important; font-family: "Open Sans", sans-serif; }

.woocommerce ul.products li.product .add-to-cart-button-inner { display: none !important; }